import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PracticequestionComponent } from './practicequestion.component';

describe('PracticequestionComponent', () => {
  let component: PracticequestionComponent;
  let fixture: ComponentFixture<PracticequestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PracticequestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PracticequestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
